Subject: Re: Job | Tech Support Remote Screening
From: Priya Manjari <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 11:23:50 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5099 Applicants

View All

Priya Manjari
I have all of the skills and experience that you're looking for and I'm confident that I would proved to be good in any role.It's not just my background leading successful projects for top companies ?ý or my people skills , which have helped me develop great relationships with developers, vendors, and senior managers alike. But I?m also passionate about this industry and I?m driven to deliver high-quality work.

Shortlist

Reject

Current Designation Network Support Engineer
Current Company Bharti Airtel Limited
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Patna, Delhi / NCR
Education
B.Tech/B.E.
Netaji Subhas Institute of Technology (NSIT)
Key Skills
basic of TCP/IP, ms excel, MS Office, Excel, Word, Oracle, Java, Linux, HTML Developer, HTML Designer, basic of java, HTML, MS Access, MS Office Powerpoint, Advanced Excel, Unix, SQL, Unix Shell Scripting, Oracle Forms, Python Developer, SQL Development, Javascript

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem